L2N_Y(5)

NAME
l2n_y

SYNOPSIS
Genlib call :
  LOINS("l2n_y","name","i0","l0","i1","l1","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity l2n_y is
     port(
        i0 : in bit;
        l0 : in bit;
        i1 : in bit;
        l1 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
   label1 : block (l1 = '1')
   begin
     mpx_s <= guarded i1;
   end block;

   label0 : block (l0 = '1')
   begin
     mpx_s <= guarded i0;
   end block;

    f <= not mpx_s;

- Physical features
   number of grids : 7
   number of feed-through : 2

- Timing caracteristics
   i0 : 176 (fF)
   l0 : 24 (fF)
   i1 : 178 (fF)
   l1 : 24 (fF)